Module java.desktop
Package java.awt.desktop

## Interface PrintFilesHandler

    public interface PrintFilesHandler

An implementor can respond to requests to print documents that the app has been registered to handle.

Since:
  9
See Also:
  `Desktop.setPrintFileHandler(java.awt.desktop.PrintFilesHandler)`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `printFiles​(PrintFilesEvent e)` Called when the application is asked to print a list of files.

### Method Detail

#### printFiles

    void printFiles​(PrintFilesEvent e)

Called when the application is asked to print a list of files.

Parameters:
  `e` - the request to print a list of files.